package cn.newfeifan.mall.module.sale.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 商户申请状态枚举类
 */

@RequiredArgsConstructor
@Getter
public enum MerchantApplyCheckStatusEnum {

    WAIT_AUDIT(0, "审核中"),
    AUDIT_PASS(1, "审核通过"),
    AUDIT_FAIL(2, "审核不通过"),
    ;

    private final Integer type;

    private final String name;
}
